### Name: homologORGANISM
### Title: Map tax identifiers to organism
### Aliases: homologORGANISM


### ** Examples

        # Convert to a list
        xxx <- as.list(homologORGANISM)
        # randomly display 2 proteins
        sample(xxx, 2)



